/* @group General body styles */
body {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 12px;
  color: #666666; }

a:link, a:visited {
  color: #666666; }

a:hover {
  color: black;
  text-decoration: none; }

h1, h2, h3, h4 {
  font-family: 'Maven Pro', Arial, serif;
  font-style: normal;
  line-height: 1.2em;
  color: #000;
  text-transform: uppercase; }

h1 a, h2 a, h3 a, h4 a, #navigation, #instruments.sub-nav {
  font-family: 'Maven Pro', Arial, serif;
  text-decoration: none; }

h1 {
  font-size: 20px;
  margin-bottom: 1em;
  margin-top: 10px;
  margin-bottom: 5px; }

h2 {
  font-size: 18px;
  margin-bottom: .7em;
  margin-top: 1em; }

h3 {
  font-size: 16px;
  margin-top: 1em;
  margin-bottom: .5em;
  color: #333; }

h4 {
  font-weight: bold;
  margin-top: 1em;
  margin-bottom: 0; }

p {
  line-height: 19px;
  margin-bottom: 10px; }

/* @end */
/* @group Navigation */
#navigation, #instruments.sub-nav {
  text-align: center;
  border-bottom: 1px solid #d1d3d4;
  text-transform: uppercase;
  float: left;
  width: 100%; }

#navigation ul {
  border-top: 1px solid #d1d3d4;
  padding: 15px 0;
  font-size: 14px;
  letter-spacing: 1px; }

#navigation ul li, #instruments.sub-nav ul li {
  display: inline; }

#navigation a:link, #navigation a:visited {
  color: #666666;
  font-weight: normal;
  font-style: normal;
  padding: 0 10px;
  text-decoration: none; }

#navigation a:hover, #instruments.sub-nav a:hover {
  text-decoration: none;
  color: #333; }

#navigation li.selected a {
  color: #000; }

#instruments.sub-nav {
  border-top: none;
  padding: 7px 0;
  letter-spacing: 1px; }

#instruments.sub-nav ul li {
  font-size: 10px; }

#instruments.sub-nav a:link, #instruments.sub-nav a:visited {
  text-decoration: none; }

/* @end */
/* @group Header */
div#header {
  margin: 60px 0 50px 0; }

div#header h1.title {
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 5px; }

div#header h1.title span#subtitle {
  color: #999;
  font-size: 10px;
  letter-spacing: 2px; }

/* @end */
/* @group Page */
#page {
  width: 750px;
  margin: 0 auto; }

#header img {
  width: 750px;
  height: 170px; }

#content {
  padding: 30px 0 30px;
  float: left;
  clear: both; }

#content h2 {
  font-size: 16px;
  line-height: 24px;
  margin-top: 0;
  margin-bottom: 25px;
  text-transform: none; }

#main {
  clear: both;
  float: left;
  width: 750px; }

div#main .left {
  float: left;
  width: 360px;
  padding-right: 15px; }

div.piano .left.thumbs_4, div.piano .left.thumbs_2 {
  width: 354px; }

.piano .thumb {
  width: 160px;
  height: 145px;
  float: left;
  margin-right: 15px;
  background-color: #FFF;
  margin-bottom: 15px; }

.piano .thumb img {
  vertical-align: top; }

div#main .right {
  float: right;
  width: 360px;
  padding-left: 15px; }

#main.page .image {
  float: right;
  margin: 0;
  padding: 5px; }

#main.page .right {
  border: 1px solid #d1d3d4;
  width: 340px;
  float: right; }

div#instruments h2 {
  text-align: center;
  font-size: 21px;
  text-transform: uppercase; }

div.piano {
  width: 710px;
  float: left;
  background-color: #f6f6f6;
  margin-bottom: 20px;
  padding: 20px;
  position: relative; }

.gradient {
  width: 750px;
  float: left;
  left: 10px;
  position: absolute;
  bottom: -10px;
  height: 40px;
  z-index: -1;
  background: url(http://earlykeyboards.harmonyapp.com/theme/4e1fa277dabe9d62cf00ca50/stylesheets/images/gradient-background.jpg) no-repeat; }

div.piano .left {
  float: left;
  text-align: center;
  width: 354px;
  border-right: 1px solid #EEE;
  height: 300px;
  line-height: 300px; }

div.piano .right {
  float: right;
  border-left: 1px solid #FFF;
  width: 294px;
  padding: 30px;
  height: 240px; }

.container {
  clear: both; }

#images {
  float: left;
  width: 750px;
  height: 260px;
  margin: 0;
  padding: 0;
  margin-bottom: 30px; }

.image {
  float: left;
  margin-right: 5px;
  height: 260px;
  overflow: hidden; }

.image.last {
  margin-right: 0; }

/* @end */
/* @group Footer */
#footer {
  text-align: center;
  border-top: 1px solid #d1d3d4;
  padding-top: 15px;
  padding-bottom: 15px;
  font-size: 9px;
  clear: both; }

#credits {
  color: #999; }

#credits a {
  text-decoration: none;
  font-weight: bold; }

/* @end */
